local fn = _gn(0x69F4BE8C8CC4796C)
--- TASK_LOOK_AT_ENTITY
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
function Global.TaskLookAtEntity(p0, p1, p2, p3, p4, p5)
	return _in2(fn, p0, p1, p2, p3, p4, p5)
end
